input, select, button, td {
   font-family:Verdana;
   font-size:11px;
   color:#000000;
}

.del{
   color:#F30000;
}

 .v10px{
   font-family:Verdana;
   font-size:10px;
   color:#333333;
 }

 .v10px_red{
   font-family:Verdana;
   font-size:10px;
   color:#F30000;
 }

 .lnk_v10px{
   font-family:Verdana;
   font-size:10px;
   color:#333333;
 }

 .folder{
   position:relative;
   vertical-align:middle;
   float:left;
   width:100px;
   height:100px;
   border:1px solid #f3f3f3;
   padding:3px;
   margin:2px;
   }

  .file{
   position:relative;
   vertical-align:middle;
   float:left;
   width:100px;
   height:100px;
   border:1px solid #f3f3f3;
   padding:3px;
   margin:2px;
  }

 .menubar{
   position:relative;
   vertical-align:middle;
   float:left;
   border:1px solid #f3f3f3;
   padding:3px;
   margin:2px;
   }
   
.u_footer      {
	text-decoration:none;
    font-family:Verdana;
	font-size:10px;
	color:#666666;
         }
.u_footer:hover{
          text-decoration:underline;
          color:#666666;
          }
.top10 {
   font-family:Verdana;
   font-size:11px;
   color:#cc0000;
   font-weight: bold;
}